# Uses of Class
com.ngrok.definitions.CertificateAuthorityList

Packages that use CertificateAuthorityList
Package
Description
com.ngrok.services

- ## Uses of CertificateAuthorityList in com.ngrok.services

  Methods in com.ngrok.services that return types with arguments of type CertificateAuthorityList
  Modifier and Type
  Method
  Description
  `Page<CertificateAuthorityList>`
  CertificateAuthorities.ListCallBuilder.`blockingCall()`
  Initiates the API call and blocks until it returns.
  `CompletionStage<Page<CertificateAuthorityList>>`
  CertificateAuthorities.ListCallBuilder.`call()`
  Initiates the API call asynchronously.